.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4436e6f4-cc2c-2c04-b188-d324f046b26c {
height: 100px !important;
margin-left: 500px !important;
margin-top: 25px !important;
max-width: 1665px !important;
min-width: 1665px !important;
}
.lfr-layout-structure-item-bf37dc3f-3dd4-fc46-9226-8ac948946f24 {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 18px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-left: 10px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-927b7e43-d3ee-031e-b67c-136d7c13ecf1 {
height: 100px !important;
margin-left: 500px !important;
margin-top: 25px !important;
max-width: 1965px !important;
min-width: 1965px !important;
}
.lfr-layout-structure-item-9b98656a-37bb-9071-7786-8ecf25616ea8 {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 18px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-left: 10px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-050ea0d2-613c-e03a-3ec9-f7fd45e0b52d {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 18px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-left: 10px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-a0235fb1-6066-46e0-3a69-44c2630541b9 {
height: 100px !important;
margin-bottom: 15px !important;
max-width: 1965px !important;
min-width: 1965px !important;
padding-bottom: 10px !important;
padding-left: 370px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-09e7cc3e-3be4-70d3-bfce-35b4d345accb {
margin-top: 15px !important;
}
.lfr-layout-structure-item-c0d1cf7a-1593-fc93-316c-5260ace68130 {
height: 100px !important;
margin-bottom: 45px !important;
max-width: 1965px !important;
min-width: 1965px !important;
padding-bottom: 10px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-853a3c7f-cc74-929f-75ba-3c2fbabc63cf {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 18px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-bottom: 25px !important;
padding-left: 10px !important;
padding-right: 15px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-f33d5dc7-a9ac-0b39-3e78-4e60816e3b96 {
margin-top: 15px !important;
}
.lfr-layout-structure-item-25a309b2-a8d5-b2dc-75fd-ad88f92a0260 {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 18px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-left: 10px !important;
padding-right: 15px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-9027fc42-1710-21ae-b6fa-a2a9acc68f2e {
height: 100px !important;
margin-left: 500px !important;
margin-top: 25px !important;
max-width: 1965px !important;
min-width: 1965px !important;
}
.lfr-layout-structure-item-99c563ba-5d51-2717-3f50-5af572d790bf {
height: 250px !important;
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-16f1443f-2b37-3bc1-d984-8ce130c324e1 {
margin-top: 15px !important;
}
.lfr-layout-structure-item-317321a0-a5b5-a00a-054d-d33015adeab5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b16f6e30-ff31-58f2-9ed3-87bdcd4e452c {
height: 100px !important;
margin-left: 500px !important;
max-width: 1665px !important;
min-width: 1565px !important;
padding-left: 0px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-317321a0-a5b5-a00a-054d-d33015adeab5 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}